/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 16/05/2016, 2:29:15 PM
    Author     : Jam.D
*/

.container{
  width:auto;
  max-width:100%;
  margin:auto 15px;
}

.alingleft,
.alingright{
  margin: 0;
  float: none;
  width: 100%;
}

/*
* Header
*/

a.burger {
    display: block;
    margin-top: -12px;
    outline: medium none;
    position: absolute;
    top: 50%;
}

span.line {
    background: #ed0000 none repeat scroll 0 0;
    border-radius: 1px;
    display: block;
    height: 3px;
    margin: 5px;
    width: 20px;
}

span.line.last {
    margin-bottom: 0;
}

#header{
	position: relative;
  border: 0 none;
}

#navigation-wrapper .menu{
	display: none;
}

#navigation-wrapper .menu li{
	display: block;
    padding: 5px 0px;	
}

nav.navigation{
  margin: 0;
}

nav.navigation a.burger{
  display: block;
  margin: 1em 0;
  outline: medium none;
}

nav.navigation .menu li{
  display: block;
}

nav.navigation .menu li a{
  background: #f4f4f4 none repeat scroll 0 0;
  color: #333;
  display: block;
  padding: 0.6em;
  transition: background 0.5s ease 0s;
  
/*  font-size: 0.875em;
  padding: 11px 10px 0px;*/
}

nav.navigation .menu li a:hover{
  background: #8ebade none repeat scroll 0 0;  
}

nav.navigation .menu{
  display: none;
}

nav.navigation span.line {
  background: #1d75bd none repeat scroll 0 0;
  border-radius: 1px;
  display: block;
  height: 3px;
  margin: 5px;
  width: 20px;
}

nav.navigation span.line.last {
  margin-bottom: 0;
}

#logo-wrapper{
  float: none;
  margin: 0;
  text-align: center;  
}

#contact-header{
    float: none;
    padding-top: 30px;
    text-align: center;
}

div.mobile-desktop{
  display: none;
}

div.mobile-menu{
  display: block;
  border: 1px solid #000;
  margin: 1em 0;
}

div.mobile-menu nav.navigation {
  display: none;
}

div.mobile-menu p {
  color: #000;
  text-align: center;
  text-transform: uppercase;
  cursor: pointer;
  margin: 0;
  padding: 0.3em 0;
}

div.mobile-menu nav.navigation .menu li{
  display: block;
}

nav.navigation .menu li{
  border: 0 none;
  margin-bottom: 5px;
}

#banner {
    margin-bottom: 0;
}

/*
* Homepage Content
*/
#homepage-intro {
  float: none;
  width: 100%;
  margin: 0;
}

#services {
  float: none;
  width: 100%;
  margin: 0;
}


.featured-row {
    float: none;
    margin-right: 0;
    padding-bottom: 30px;
    width: auto;
}

body.front .services-gallery .img-container {
  width: 48%;
  margin-right: 4%;
  margin-bottom: 2%;
}

.homepage-intro-inner {
  padding-right: 0;
}

body.front .services-gallery .img-container {
    float: none;
    margin-right: 0;
    width: auto;
	text-align: center;
}

/*
* Page Banner
*/
.page-banner{
  margin: 0;
}

.page-banner div.title-wrapper {
  left: 0;
  margin-left: auto;
  position: static;
  text-align: left;
  top: 0;
}

.page-banner div.title-wrapper .title{
  color: #1d75bd;
  padding: 1em 0 0;
}

/*
* Inner Page Content
*/

.left-content,
.right-content {
    float: none;
    width: auto;
}

.left-content .left-content-inner {
    padding-right: 0;
}

#widget-blocks .widget-block{
  float: none;
  width: 100%;
  margin: 0;
  padding-bottom: 2em;
}

.title-wrapper .title{
  font-size: 1.563em;
}

#widget-blocks .block-image img{
  width: 100%;
}

.block-title .title{
  font-size: 1.375em;
}

.breadcrumb{
  padding: 1em 0;
}

.entry {
  margin-top: 1em;
}


.sealegs-model {
    float: none;
    margin-right: 0;
    width: 100%;
}

.sealegs-model:nth-child(2n+3) {
    margin-right: 0;
}

.sealegs-model:nth-child(3n+3) {
    margin-bottom: 20px;
}
/*
* Sidebar
*/

#page-sidebar,
body.inner-page #content,
#contact-information{
  float: none;
  width: 100%;
  margin: 0px;
}

#page-sidebar .title-wrapper{
  background: #1d75bd none repeat scroll 0 0;
  padding: 0.3em 0;
}

#page-sidebar h3.title{
  padding: 0.3em;
  font-size: 1.25em;
  text-transform: uppercase;
  cursor: pointer;
  color: #fff;
}

#page-sidebar h3.title::after{
  content: "\f067";
  font-family: 'FontAwesome';
  position: absolute;
  right: 0;
  margin: 0.7em 0.5em 0 0;
  top: 0;
  font-size: 0.938em;
}

#page-sidebar h3.active::after{
  content: "\f068";
  font-family: 'FontAwesome';  
  position: absolute;
  right: 0;
  margin: 0.3em 0.5em 0 0;
  top: 5px;
  font-size: 0.938em;
}

.sidebar-menu {
  padding: 0;
  display: none;
}

#page-sidebar {
  padding-bottom: 1.5em;
}

/*
* Other Pages
*/
.image-block-rows.three-rows .image-block-row {
  float: none;
  width: auto;
  margin-right: 0;
}

.qoute-btn{
  margin: 0;
}

div.contact_form_field_input input.inputBox, textarea {
  width: 94%;
}

div.contact_form_field_input input.inputBox, textarea {
  width: 100%;
}

input.contact_form_submit{
  width: 100%;
  display: block;
}

body.page-contact #page-sidebar {
  margin: 0;
  padding: 2em 0 0;
  width: auto;
}

div.contact_form_field_input input.inputBox, textarea{
    margin-bottom: 10px;
    width: 100%;
}

div.contact_form_field_input {
  margin-right: 0;
  width: auto;
  float: none;
}

.form-inner {
  padding: 1em;
}

div.contact_form_field_input:nth-child(8n){
  margin: 0;
}

div.extra-row-image{
	width: 47%;
}

div.extra-row-image img{
	width: 100%;
}

#contact-header-info,
#social-header {
    float: none;
    width: 100%;
    text-align: center;
}

.social-icons {
    text-align: center;
    padding: 0;
}

.banner-inner::after{
	background: transparent;
}